--GENERATED ON: 05/12/2024 07:00:46


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-spb-a-lw'] = {
	TEX_WIDTH=980,
	TEX_HEIGHT=960,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=98,HEIGHT=120},
		[2]={WIDTH=98,HEIGHT=120},
		[3]={WIDTH=98,HEIGHT=120},
		[4]={WIDTH=98,HEIGHT=120},
		[5]={WIDTH=98,HEIGHT=120},
		[6]={WIDTH=98,HEIGHT=120},
		[7]={WIDTH=98,HEIGHT=120},
		[8]={WIDTH=98,HEIGHT=120},
		[9]={WIDTH=98,HEIGHT=120},
		[10]={WIDTH=98,HEIGHT=120},
		[11]={WIDTH=98,HEIGHT=120},
		[12]={WIDTH=98,HEIGHT=120},
		[13]={WIDTH=98,HEIGHT=120},
		[14]={WIDTH=98,HEIGHT=120},
		[15]={WIDTH=98,HEIGHT=120},
		[16]={WIDTH=98,HEIGHT=120},
		[17]={WIDTH=98,HEIGHT=120},
		[18]={WIDTH=98,HEIGHT=120},
		[19]={WIDTH=98,HEIGHT=120},
		[20]={WIDTH=98,HEIGHT=120},
		[21]={WIDTH=98,HEIGHT=120},
		[22]={WIDTH=98,HEIGHT=120},
		[23]={WIDTH=98,HEIGHT=120},
		[24]={WIDTH=98,HEIGHT=120},
		[25]={WIDTH=98,HEIGHT=120},
		[26]={WIDTH=98,HEIGHT=120},
		[27]={WIDTH=98,HEIGHT=120},
		[28]={WIDTH=98,HEIGHT=120},
		[29]={WIDTH=98,HEIGHT=120},
		[30]={WIDTH=98,HEIGHT=120},
		[31]={WIDTH=98,HEIGHT=120},
		[32]={WIDTH=98,HEIGHT=120},
		[33]={WIDTH=98,HEIGHT=120},
		[34]={WIDTH=98,HEIGHT=120},
		[35]={WIDTH=98,HEIGHT=120},
		[36]={WIDTH=98,HEIGHT=120},
		[37]={WIDTH=98,HEIGHT=120},
		[38]={WIDTH=98,HEIGHT=120},
		[39]={WIDTH=98,HEIGHT=120},
		[40]={WIDTH=98,HEIGHT=120},
		[41]={WIDTH=98,HEIGHT=120},
		[42]={WIDTH=98,HEIGHT=120},
		[43]={WIDTH=98,HEIGHT=120},
		[44]={WIDTH=98,HEIGHT=120},
		[45]={WIDTH=98,HEIGHT=120},
		[46]={WIDTH=98,HEIGHT=120},
		[47]={WIDTH=98,HEIGHT=120},
		[48]={WIDTH=98,HEIGHT=120},
		[49]={WIDTH=98,HEIGHT=120},
		[50]={WIDTH=98,HEIGHT=120},
		[51]={WIDTH=98,HEIGHT=120},
		[52]={WIDTH=98,HEIGHT=120},
		[53]={WIDTH=98,HEIGHT=120},
		[54]={WIDTH=98,HEIGHT=120},
		[55]={WIDTH=98,HEIGHT=120},
		[56]={WIDTH=98,HEIGHT=120},
		[57]={WIDTH=98,HEIGHT=120},
		[58]={WIDTH=98,HEIGHT=120},
		[59]={WIDTH=98,HEIGHT=120},
		[60]={WIDTH=98,HEIGHT=120},
		[61]={WIDTH=98,HEIGHT=120},
		[62]={WIDTH=98,HEIGHT=120},
		[63]={WIDTH=98,HEIGHT=120},
		[64]={WIDTH=98,HEIGHT=120},
		[65]={WIDTH=98,HEIGHT=120},
		[66]={WIDTH=98,HEIGHT=120},
		[67]={WIDTH=98,HEIGHT=120},
		[68]={WIDTH=98,HEIGHT=120},
		[69]={WIDTH=98,HEIGHT=120},
		[70]={WIDTH=98,HEIGHT=120},
		[71]={WIDTH=98,HEIGHT=120},
		[72]={WIDTH=98,HEIGHT=120},
	},
	FRAME_INDEXS={
		['w-a-spb-a-lw0047']=1,
		['w-a-spb-a-lw0048']=2,
		['w-a-spb-a-lw0045']=3,
		['w-a-spb-a-lw0046']=4,
		['w-a-spb-a-lw0049']=5,
		['w-a-spb-a-lw0052']=6,
		['w-a-spb-a-lw0053']=7,
		['w-a-spb-a-lw0050']=8,
		['w-a-spb-a-lw0051']=9,
		['w-a-spb-a-lw0038']=10,
		['w-a-spb-a-lw0039']=11,
		['w-a-spb-a-lw0036']=12,
		['w-a-spb-a-lw0037']=13,
		['w-a-spb-a-lw0040']=14,
		['w-a-spb-a-lw0043']=15,
		['w-a-spb-a-lw0044']=16,
		['w-a-spb-a-lw0041']=17,
		['w-a-spb-a-lw0042']=18,
		['w-a-spb-a-lw0065']=19,
		['w-a-spb-a-lw0066']=20,
		['w-a-spb-a-lw0063']=21,
		['w-a-spb-a-lw0064']=22,
		['w-a-spb-a-lw0067']=23,
		['w-a-spb-a-lw0070']=24,
		['w-a-spb-a-lw0071']=25,
		['w-a-spb-a-lw0068']=26,
		['w-a-spb-a-lw0069']=27,
		['w-a-spb-a-lw0056']=28,
		['w-a-spb-a-lw0057']=29,
		['w-a-spb-a-lw0054']=30,
		['w-a-spb-a-lw0055']=31,
		['w-a-spb-a-lw0058']=32,
		['w-a-spb-a-lw0061']=33,
		['w-a-spb-a-lw0062']=34,
		['w-a-spb-a-lw0059']=35,
		['w-a-spb-a-lw0060']=36,
		['w-a-spb-a-lw0011']=37,
		['w-a-spb-a-lw0012']=38,
		['w-a-spb-a-lw0009']=39,
		['w-a-spb-a-lw0010']=40,
		['w-a-spb-a-lw0013']=41,
		['w-a-spb-a-lw0016']=42,
		['w-a-spb-a-lw0017']=43,
		['w-a-spb-a-lw0014']=44,
		['w-a-spb-a-lw0015']=45,
		['w-a-spb-a-lw0002']=46,
		['w-a-spb-a-lw0003']=47,
		['w-a-spb-a-lw0000']=48,
		['w-a-spb-a-lw0001']=49,
		['w-a-spb-a-lw0004']=50,
		['w-a-spb-a-lw0007']=51,
		['w-a-spb-a-lw0008']=52,
		['w-a-spb-a-lw0005']=53,
		['w-a-spb-a-lw0006']=54,
		['w-a-spb-a-lw0029']=55,
		['w-a-spb-a-lw0030']=56,
		['w-a-spb-a-lw0027']=57,
		['w-a-spb-a-lw0028']=58,
		['w-a-spb-a-lw0031']=59,
		['w-a-spb-a-lw0034']=60,
		['w-a-spb-a-lw0035']=61,
		['w-a-spb-a-lw0032']=62,
		['w-a-spb-a-lw0033']=63,
		['w-a-spb-a-lw0020']=64,
		['w-a-spb-a-lw0021']=65,
		['w-a-spb-a-lw0018']=66,
		['w-a-spb-a-lw0019']=67,
		['w-a-spb-a-lw0022']=68,
		['w-a-spb-a-lw0025']=69,
		['w-a-spb-a-lw0026']=70,
		['w-a-spb-a-lw0023']=71,
		['w-a-spb-a-lw0024']=72,
	},
};
